#nav-review-page {

	position: relative;
	background: #eee; /* Old browsers */
	background: -moz-linear-gradient(top, #cccccc 0%, #e0e0e0 5%, #efefef 24%, #efefef 56%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c1c1c1), color-stop(5%,#e0e0e0), color-stop(24%,#efefef), color-stop(56%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c1c1c1 0%,#e0e0e0 5%,#efefef 24%,#efefef 56%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c1c1c1 0%,#e0e0e0 5%,#efefef 24%,#efefef 56%,#ffffff 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #c1c1c1 0%,#e0e0e0 5%,#efefef 24%,#efefef 56%,#ffffff 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c1c1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #c1c1c1 0%,#e0e0e0 5%,#efefef 24%,#efefef 56%,#ffffff 100%); /* W3C */			
	border-top: 1px solid #999;
	padding:10px 10px 30px 10px;
	text-align: center;

	overflow:  hidden;
}

#first-button, #last-button {
	float:left;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding:10px 0px;
	text-align: center;
	color: #000;
}

.nav-current {
	width: 177px; margin: 0 auto;
	position: relative;
	left: 2px;
}

.nav-current span { line-height: 13px; padding-top: 13px; text-align: center; width: 67px;}

.first-last-pages { padding: 2px 0px 2px 5px; }
.first-last-pages span { font: 12px/35px Arial, Helvetica, sans-serif; }



#nav-review-page a, .button-ui a, a.button-ui {
	float:left;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding:12px 10px;
	text-align: center;
	color: #000;
	background: #fff;
	border: 1px solid #ccc;
	text-align: center;
	border-radius: 3px;
}

.first-last-pages a { width: auto; margin: 0 4px !important; }

#first-button, #last-button { position: absolute; }
#last-button { right: 10px; }
#first-button { left: 10px; }

.disabled {
	opacity: .5;
}